.spot_in_add{
    height:24px;
    line-height: 24px;
}
.innavcreate{
	width: 660px;
	left: -500px;
}
.innavcreatecont{
	width: 660px;
}
.innavcrecont1{
	width: 329px;
	margin-top: 10px;
	border-right: 1px solid rgb(204, 204, 204);
    height: 323px;
    float: left;
}
.innavcracontcont{
	border:none;
}
.morecreat{
	clear: both;
	font-size: 12px;
	overflow:hidden;
	height: 25px;
	line-height: 25px;
}
.morecreat a{
    float: right;
	color: #f9731a;
}
.innav_cre2{
	margin-top: 15px;
}
.increibo{
	width: 100%;
	height: 116px;
	border: 1px solid #ccc;
	position: relative;
}
.increibo img{
	display: block;
	width: 96%;
	height: 106px;
	margin-left: 2%;
	margin-top: 5px;
}
.incribop{
	width: 100%;
	text-align: center;
	position: absolute;
	height: 30px;
	line-height: 30px;
	overflow-y: hidden;
	font-size: 22px;
	left: 0;
	top: 38px;
}
.incribop a{
	color: #fff;
}
.innavcrtit p{
	width: 88px;
}
.creslidbox{
	height: 380px;
}
.creslidbox2 .tit1{
	height: 230px;
	border: none;
}
.creslidbox2 .tit1 p{
	font-size: 14px;
	line-height: 30px;
}
.creslidbox2 .tit1 .spotmore{
	font-size: 14px;
}